@charset "utf-8";

/* CSS Document */

/* 公共样式 */

body{font-family:"", Arial, Tahoma, Helvetica, sans-serif;line-height:1.5;background:url(../images/zg_dw_09.jpg) repeat;min-width:1200px;}

a{text-decoration:none;}

*{padding:0;margin:0;}

.fl{float:left;}

.fr{float:right;}

ul{list-style:none;}

img{border:none;}

.mt20{margin-top:20px;}

.pb20{padding-bottom:20px;}

.clear:after { content:" "; display:block; clear:both; height:0; }

.clear { zoom:1;}

*{margin:0 auto; padding:0; list-style:none; text-decoration:none;}

img{border:none;}

ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6{font-size:100%;}

a{color:#333; cursor:pointer;}

a:hover{color:#e00; text-decoration:none;}

input {outline: none;border:none;}textarea {outline: none;}

.cur{ cursor:pointer;margin-top:5px;}

/* 公共样式END */



/*--head--*/

.ydemo_top{width:100%;height:45px;overflow: hidden;background:#000;}
.ydemo_minitop{width:1000px;margin:0 auto;height:45px;}
.ydemo_minitop img{height:42px;display:block;float:left;}
.ydemo_minitop ul{float:left;margin-left:25px;}
.ydemo_minitop ul li{float: left;font: normal 14px/50px 'Microsoft Yahei';color: #fff;}
.ydemo_minitop ul li a{color:#fff;padding:0 8px;}
.ydemo_minitop .tel a{float:right;font: normal 14px/50px 'Microsoft Yahei';color: #fff;}
.ydemo_minitop .kefu{display:block;width:100px;height:27px;line-height:27px;float:right;text-align:center;border-radius:24px;font-size:14px;margin:9px 8px 0 20px;background:#fff;color:#000;}

.zg_headzi{margin-top:10px;color:#4e4e4e;font-family:"Microsoft Yahei";font-size:16px;text-align:right;margin-right:20px;}

.zg_jz{width:1000px;margin:0 auto;}

.main{
	width: 1200px;
	margin: 0 auto;
}

.zg_ban{width:100%;height:460px;background:url(../images/bg.jpg) center center no-repeat;}
.zg_ban .main{
	position: relative;
}
.zg_ban .main img{
padding-top: 68px;
}
.zg_ban .main .rs{
	position: absolute;
	width:424px;
	height: 364px;
	/*padding: 25px 20px;*/
	right: 150px;
	top: 38px;
	color: #000;
	background:url(../images/banner_right_bk.png) center center no-repeat;
	border-radius: 10px;
}
.rs p.jz{
	font-size: 26px;
	font-weight: bolder;
	font-family: "微软雅黑";
	width: 132px;
	text-align: center;
	/* height: 38px; */
	line-height: 44px;
	/* float: right; */
	/*margin: 3px 0 10px 10px;*/
	color: #ff291f;
	/*border: 1px solid #000;*/
	margin-left: 252px;
}
.jz span{
	float: left;
    width: 24px;
    text-align: center;
    line-height: 63px;
    margin-right: 1px;
    color: #4e2b2e;
}
.jz span:nth-child(2){
	margin-right: 33px;
}
.right_con{
	text-align: center;
}
.right_con img.title1 {
    display: block;
    margin: 0 auto;
    width: 184px;
    height: 37px;
    display: block;
    padding: 31px 0 11px;
}
.right_con p.right_text {
    line-height: 42px;
    text-align: center;
    font-size: 38px;
    color: #333333;
    font-weight: bold;
}
.right_con p.right_text span {
    font-size: 24px;
}
.rs .mid{
	font-size: 27px;
	font-family: "微软雅黑";
	text-align: center;
}
.rs .zbl{
	font-size: 18px;
	font-family: "微软雅黑";
	text-align: center;
	margin-top: 3px;
}
.right_con img{
	padding-top: 28px !important;
}
.rs .zbl h3 span{
	line-height: 90px;
	text-align: center;
	width:90px;
	height:90px;
	font-size:36px;
	display: inline-block;
	background: rgba(0,0,0,0.3);
	border-radius: 10px;
}

.rs .mid h3,.rs .zbl h3{
	font-size: 48px;
	font-family: "微软雅黑";
	text-align: center;
	color: rgba(255, 41, 31, 0.96);
}
.rs .zbl h3{    font-size: 40px;
    padding-top: 15px;
    margin-left:25px;
    text-align: left;}
.zg_banner{width:960px;height:113px;background:url(../images/xin_01.jpg) center center no-repeat;}

.zg_banner1{width:960px;height:114px;background:url(../images/xin_02.jpg) center center no-repeat;}

.zg_banner2{width:960px;height:113px;background:url(../images/xin_03.jpg) center center no-repeat;}

.zg_bane{width:175px;background:url(../images/zg_nz_08.jpg) left center no-repeat;padding-left:32px;height:25px;float:right;margin:38px 0 17px 0;font:18px/25px "微软雅黑";color:#fff;}

.zg_banz{font:20px "微软雅黑";color:#fff; text-align:center;}

.zg_banz1{font:25px "微软雅黑";color:#ffee90;margin:3px 0 0px 0;font-weight:bold;text-align:center;}

.zg_banz1 span{font:35px "微软雅黑";color:#ffee90;font-weight:bold;}

.zg_zbnr{width:202px;float:right;margin:0px 20px 0 0;display:inline;}

.zg_banz2{font:34px "微软雅黑";color:#ffee90;font-weight:bold;}

.zg_banz2 span{font:34px "微软雅黑";color:#ffee90;font-weight:bold;margin-right:46px; padding-left:20px;_padding-left:35px; display:inline-block}

.zg_bt{background:url(../images/zg_tp_12.jpg) left center no-repeat;padding-left:45px;height:40px;font:25px/40px "微软雅黑";color:#000;margin-top:30px;}

.zg_bt span{font:30px/40px "微软雅黑";color:#000;font-weight:bold;margin-right:10px;}

.zg_nrbt{ text-align:center;margin-top:10px;}

.zg_nrbt1{ text-align:center;margin-top:30px; margin-bottom:35px;}





.zg_bt2{background:url(../images/zg_tp_12.jpg) left center no-repeat;padding-left:45px;/* height:40px; */font:25px/40px "微软雅黑";color:#000;margin:30px 0;/* display: inline-block; *//* text-align: center; */}

.zg_bt2 span{font:30px/40px "微软雅黑";color:#000;font-weight:bold;margin-right:10px;}







.zg_uls{display: flex;margin-top:15px;width: 960px;}

/*.zg_uls a{flex: 1;}*/

.zg_uls a{width: 100px;height: 124px;text-align:center;background:url(../images/offcnbg2.jpg) left 11px no-repeat;padding-top:43px;font:20px "微软雅黑";color:#aeaeae;position:relative;z-index:1;margin-right:25px;box-sizing:border-box;}

.zg_ulsq{ display:inline-block;/* width:100px !important; *//* height:83px !important; */text-align:center;background:url(../images/offcnbg1.jpg) left 0px no-repeat !important;background-size: 100px 75px;/* font:20px "微软雅黑"; */color:#000 !important;padding-top: 34px !important;/* z-index:10; *//* left:-7px; *//* top:0; *//* margin-right:20px !important; */}



.zg_gf{width:960px;height:52px;background:url(../images/zg_tp_27.jpg) no-repeat;margin-top:30px;}

.zg_gf span{width:126px;text-align:center;display:inline-block;margin-top:15px;float:left;font:22px "微软雅黑";color:#fff7c8;font-weight:bold;margin-right:10px;}

.zg_gf font{text-align:center;display:inline-block;margin-top:10px;font:18px "微软雅黑";color:#fff;margin-left:22px;float:left;}

.zg_gf a{text-align:center;display:inline-block;margin-top:10px;font:18px "微软雅黑";color:#fff;margin-left:22px;float:left;}



.zg_nrz{width:960px;clear:both; overflow:hidden;}

.zg_nrzl{width:615px;float:left;margin-top:24px;overflow:hidden}

.zg_nrzr{width:345px;float:right;margin-top:24px; overflow:hidden}



.zrcon1{height:auto; overflow:hidden;}

.zrcon1 dl{width:165px;height:270px;border-top:3px solid #cf3434; float:left; background:#eaeaea; text-align:center}

.zrcon1 .fr{float:right;}

.zrcon1 dl dt{font:bold 18px "微软雅黑";color:#333;padding:20px 0 15px 0;}

.zrcon1 dl dd{margin-bottom:0px;font:16px "微软雅黑";color:#333; line-height:2em;}

.zrcon1 dl .height50{height:60px; margin-bottom:10px;}

.zrcon1 dl dd strong{font:bold 30px "微软雅黑";color:#333;}



.zrcon2{ margin-top:30px; clear:both; position:relative; height:201px;}





.index1ad{position:relative;width:343px;clear:both;height:201px;overflow:hidden;}

.index1ad ul{height:201px;position:absolute;}

.index1ad ul li{float:left;width:343px;height:201px;overflow:hidden;position:relative;}

.index1ad ul li div{position:absolute;overflow:hidden;}

.index1ad .btnBg{position:absolute;width:343px;left:0;bottom:0;height:20px; background:#d9d9d9; opacity:0.6; z-index:99}

.index1ad .btn{position:absolute;width:343px;height:12px;padding:0 10px;left:40%;bottom:0; z-index:100}

.index1ad .btn span{display:inline-block;width:12px;height:12px; background:url(../images/bg2.png) no-repeat center top;font-size:0; overflow:hidden; cursor:pointer}

.index1ad .btn .on{background:url(../images/bg1.png) no-repeat center top;}



.zg_zy{}

.zg_zyl{width:615px;float:left;height:280px;margin-right:5px;display:inline; overflow:hidden}

.zg_zyr{float:left;}

.zg_ds{width:172px;height:94px;background:#eaeaea;border-top:3px solid #cf3434;}

.zg_ds p{font:14px/20px "微软雅黑";color:#333;text-align:center;margin-top:5px;}

.zg_ds p b{font:14px/20px "微软雅黑";color:#333;font-weight:bold;}

.zg_zybj{width:585px;height:42px;background:url(../images/zg_tp_41.jpg) no-repeat;margin:23px 0 0 0; position:relative}

.zg_zybj span{position:absolute;right:0;top:12px;}

.zg_zybj span .more{font-size:14px;color:#333; }

.zg_zybj span .more:hover{color:#e00; text-decoration:underline;}



.zg_zybt{background:url(../images/zg_xt_44.jpg) left center no-repeat;font:22px/42px "微软雅黑";color:#fff;font-weight:bold;padding-left:31px;margin:0 0 0 9px;}

.zg_zybt1{background:url(../images/zg_xt_56.jpg) left center no-repeat;font:22px/42px "微软雅黑";color:#fff;font-weight:bold;padding-left:31px;margin:0 0 0 9px;}

.zg_gd{margin-top:50px;font:12px "宋体";color:#333;}

.zg_list{width:587px;margin-top:14px;}

.zg_nt{display:inline-block;width:575px;font:14px/30px "宋体";color:#333;}

.zg_nt1{display:inline-block;margin-right:92px;font:14px/30px "宋体";color:#333;}

.zg_nt2{display:inline-block;font:14px/30px "宋体";color:#333;}

.zg_list1{    width: 960px;
    margin: 22px auto 0;}

.zg_list1 li{float:left;width:440px;height:43px;background:url(../images/offcnbg6.jpg) no-repeat;margin:0 33px 12px 0;padding:3px 0 0 0;}

.zg_list1 li a{font:14px/20px "宋体";color:#900; font-weight:bold;}

.zg_list1 li a span{font:18px/20px "宋体";color:#fff;margin-right:13px; margin-left:6px; margin-top:6px;width:103px;text-align:center;display:inline-block;font-weight:bold;}

.zg_rdw{width:323px;height:36px;background:url(../images/zg_tp_37.jpg) left bottom no-repeat;}

.zg_rdz{background:url(../images/zg_tp_34.jpg) left center no-repeat;height:25px;padding-left:32px;}

.zg_rdz a{font:22px/25px "微软雅黑";color:#cf3434;}

.zg_rdz a span{font:22px/25px "微软雅黑";color:#333;}

.zg_rdz1{background:url(../images/zg_tp_45.jpg) left center no-repeat;height:25px;padding-left:32px;}

.zg_rdz1 a{font:22px/25px "微软雅黑";color:#cf3434;}

.zg_rdz1 a span{font:22px/25px "微软雅黑";color:#333;}

.zg_rdnr{width:323px;height:224px;background:url(../images/zg_dj_42.jpg) no-repeat;padding-top:10px;}

.zg_rdnr p{font:14px/26px "宋体";color:#333;}

.zg_rdnr a{font:14px/26px "宋体";color:#cf3434;}

.zg_rdnr a:hover{font:14px/26px "宋体";color:#333;}



.zg_zdq{padding-left:38px;font:16px/26px "宋体";color:#cf3434;font-weight:bold;margin-top:17px;}

.zg_zdq a{font:16px/26px "宋体";color:#cf3434;font-weight:bold;}

.zg_zdq a:hover{font:16px/26px "宋体";color:#333;font-weight:bold;}

.zg_zd p{font:12px/22px "宋体";color:#666;margin-top:2px;}

.zg_rdw1{width:323px;height:36px;background:url(../images/zg_tp_54.jpg) left bottom no-repeat;}

.zg_rdz2{background:url(../images/zg_js_62.jpg) left center no-repeat;height:25px;padding-left:32px;}

.zg_rdz2 a{font:22px/25px "微软雅黑";color:#cf3434;}

.zg_rdz2 a span{font:22px/25px "微软雅黑";color:#333;}

.zg_st1{text-align:center;font:14px "宋体";color:#cf3434;font-weight:bold;margin-top:20px;}

.zg_st1 a{font:14px "宋体";color:#cf3434;font-weight:bold;}

.zg_st1 a：hover{font:14px "宋体";color:#333;font-weight:bold;}

.zg_st2{font:12px/22px "宋体";color:#666;margin-top:14px;}

.zg_st2 b{font:12px/22px "宋体";color:#333;font-weight:bold;}

.zg_st{margin-top:20px;}



.zg_hd{width:960px;height:35px;background:#cf3434;padding-top:15px;}

.zg_hdt{float:left;width:186px;font:16px "微软雅黑";color:#fff;margin-left:20px;}

.zg_hdt1{float:left;width:110px;}

.zg_hdt2{float:left;width:110px;}

.zg_hdt3{float:left;width:110px;}

.zg_hdt4{float:left;width:110px;}

.zg_hdt5{float:left;width:110px;}

.zg_hdt6{float:left;width:91px;}

.zg_hdt7{float:left;}

.zg_hdt7 a{font:12px/24px "微软雅黑";color:#fff;text-decoration:underline;}

.zg_sle{width: 100px;height: 24px;border:1px solid #e9dfcb;font: 12px/24px "宋体";color:#999;}

.zg_in{width: 100px;height:22px;*height:18px;border:1px solid #e9dfcb;font:12px/18px "宋体";color:#999;}

.zg_but{width:80px;height:24px;background:url(../images/zg_tp_63.jpg) no-repeat; cursor:pointer;}



.zg_tls{width:326px;float:left;font:18px "微软雅黑";color:#cf3434;text-align:center;margin:66px 0 0 38px;display:inline;}

.zg_tls img{margin-bottom:35px;}

.zg_tls1 img{margin-bottom:35px;}

.zg_tls1{width:430px;float:left;font:18px "微软雅黑";color:#cf3434;text-align:center;margin:105px 0 0 131px;display:inline;}



.zg_tls2{width:375px;float:left;font:18px "微软雅黑";color:#cf3434;text-align:center;margin:75px 0 0 38px;display:inline;}

.zg_tls2 img{margin-bottom:35px;}

.zg_tls3 img{margin-bottom:55px;}

.zg_tls3{width:449px;float:left;font:18px "微软雅黑";color:#cf3434;text-align:center;margin:87px 0 0 81px;display:inline;}



.zg_tls4{width:998px;font:18px "微软雅黑";color:#cf3434;text-align:center;margin:75px 0 0 38px;}

.zg_tls4 img{margin-bottom:35px;}





.footer{padding-top:30px;}

.copyright{width:958px; margin:0 auto;}

.copyright p{ padding-top:10px; text-align:center; color:#919191;}





.zg_tls_xg{width:960px;font:18px "微软雅黑";color:#cf3434;text-align:center;margin:5px 0 0 0;display:inline;}

.zg_tls_xg img{margin-bottom:2px; margin-top:10px;}



.zg_tls4_xg{width:998px;font:18px "微软雅黑";color:#cf3434;text-align:center;margin:75px 0 0 38px; height:500px;}

.zg_tls4_xg img{margin-bottom:35px;}





.rmsj{ width:960px;}

table{border-collapse:collapse;background:#fff;margin:25px auto;font-family:"微软雅黑";}

th{/*background:#e9e9e9;*/padding:5px;font-size:20px; font-family:"微软雅黑";}

th,td{border:1px solid #ddd;text-align:center; line-height:30px;}

td{padding:2px 3px; font-size:15px;}

tr:hover{background:#fdf4e3;}

.biaotou{ height:45px; text-align:center; font-family:"微软雅黑"; font-size:18px; font-weight:bold;}





.zg_list{width:587px;margin-top:14px;}

.zg_list table{background:none;}

.zg_list table tr td{border:none;font-size:14px;color:#333; text-align:left}

.zg_list table tr td a{font-size:14px;color:#333;}

.zg_list table tr td a:hover{color:#e00; text-decoration:underline;}



.zg_list table tr:hover{background:none;}



.offcnsj{width:960px;padding:18px 0; background:#fff; margin-bottom:30px; text-align:center}
.offcnbj{ background:url(../images/bj.jpg);}
.offcncj{width:960px;padding:1px 0; background:#fff; margin-bottom:30px; text-align:center}
.zg_nr{
	display: none;
}



.table_wrap1,.table_wrap2 {
	/* width: 1200px; */
	margin: 0 auto;
}

.my_table {
	width: 100%;
	
	text-align: center;
	
	
	overflow: hidden;
}

.my_table th {
	height: 40px;
	background: #4d6ce6;
	color: #fff;
	font-size: 16px;
}
.my_table th.th1{width:70px;}
.my_table th.th2{width:90px;}
.my_table th.th3{width:70px;}
.my_table th.th4{width:90px;}
.my_table th.th5{width:60px;}
.my_table th.th6{width:220px;}
.my_table th.th7{width:80px;}
.my_table th.th8{width:80px;}
.my_table th.th9{width:70px;}
.my_table td {
	line-height:22px;
	font-size:14px;
	padding:10px 5px;
	color: #000;
	background: rgba(255, 255, 255, 0.9);
	border: 1px solid #b2b2b2;
}



.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index:1001;
	display: none;
}

.container {
	width: 439px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -219px;
	margin-top: -182px;
	z-index:1002;
	padding: 6px 0 16px;
	background: #fff;
	border-radius: 10px;
	display: none;
}

#submit {
	/* display: inline-block; */
	/* width: 91px; */
	/* height: 55px; */
	/* float: right; */
}

.bd_close {
	width: 35px;
	height: 35px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 2px;
	top: 2px;
}

.bd_nav {
	height: 60px;
	border-bottom: 1px solid #c6c6c6;
	padding: 0 53.5px;
}

.bd_nav span {
	width: 116px;
	display: block;
	margin: 0 25px;
	line-height: 60px;
	font-size: 24px;
	color: #c6c6c6;
	float: left;
	text-align: center;
	cursor: pointer;
}

.bd_nav span.active {
	border-bottom: 2px solid #4d6ce6;
	position: relative;
	top: -1px;
	color: #4d6ce6;
}

.container .agileits {
	width: 305px;
	margin: 0 auto;
	padding-top: 30px;
	display: none;
}

.hidd {
	display: none;
}

.container .agileits .bd_line_wrap {
	width: 303px;
	height: 49px;
	background: url(./../images/input_bk.png) no-repeat center center;
	margin-bottom: 15px;
}

.container .agileits .bd_line_wrap input {
	width: 293px;
	padding-left: 10px;
	line-height: 49px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}

.yzm_wrap {
	width: 100%;
	position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
	width: 120px;
	height: 49px;
	color: #999999;
	position: absolute;
	right: 10px;
	top: 0px;
	text-align: center;
	line-height: 49px;
	font-size: 19px;
	transition: all 1s;
}
.bkgw{
	width: 1000px;
	margin: 0 auto;
}
.result_tip {
	font-size: 20px;
	text-align: center;
	color: #000;
	line-height: 50px;
	font-weight: bold;
}

.user-box {
	width: 445px;
	padding: 20px;
	overflow: hidden;
	padding-top: 46px;
	/* padding-bottom: 30px; */
	background: rgba(0,0,0,.2);
	border-radius: 20px;
}
.user-box h3{font-size: 24px;text-align:center;height: 70px;}
.user-box .user-item {
	width: 280px;
	height: 44px;
	margin: 0 auto;
	/* float: left; */
	margin-bottom: 25px;
	background: #fff;
	/* margin: 0 6px; */
	position: relative;
	border-radius: 22px;
}
.user-box .attn{
	line-height: 34px;
	color: #000;
	font-size: 18px;
}
.user-box .attn a{
	color: #f40;
	font-weight: bold;
}
.msdiv {
	width: 200px !important;
}

.msdiv select {
	width: 170px;
}

.user-box .user-item.user-item-1 {
	width: 270px;
	border-radius: 22px;
	color: #9a9a9a;
	padding-left: 16px;
}

.user-box .user-item.user-item-1 input {
	/* width: 340px; */
	/* background: none; */
	/* margin: 0!important; */
}
.user-box .user-item input,
select {
	display: block;
	margin: 0 auto!important;
	width: 260px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	border-radius: 22px;
	color: #9a9a9a;
	outline: none;
	border: none;
}

.user-box .user-item .btn-submit {
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	background: #4d6ce6;
	border: none;
	border-radius: 22px;
	cursor: pointer;
	line-height: 44px;
	font-size: 20px;
	color: #fff;
	text-align: center;
}

.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
	background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
	width: 303px;
	height: 49px;
	background: #4d6ce6;
	color: #fff;
	text-align: center;
	border-radius: 24px;
	cursor: pointer;
}


.btn_wrap {
	width: 260px;
	text-align: right;
	height: 48px;
	float: right;
}

.btn_wrap a {
	display: inline-block;
	width: 99px;
	height: 44px;
	border: 2px solid #4d6ce6;
	border-radius: 22px;
	line-height: 44px;
	color: #4d6ce6;
	text-align: center;
	font-size: 18px;
	margin: 0 5px;
}

.btn_wrap a.register_btn {
	background: #4d6ce6;
	color: #fff;
	border: 2px solid #4d6ce6;
}

.lginsecc {
	text-align: right;
	height: 50px;
	line-height: 50px;
	float: right;
	/* color: #fff; */
	display: none;
	font-size: 20px;
}

.lginsecc span {
	/* color: #fff; */
}

.lginsecc a {
	color: #f40;
	margin-left: 10px;
}

.lginsecc a:hover {
	color: #f40;
}

.fx_left{
	position: fixed;
	width: 127px;
	height: 284px;
	left: 10px;
	top: 100px;
	z-index: 999;
	background: url(../images/sf.png) no-repeat center;
	animation:float 8s infinite alternate;
}
.fx_left a{
	display: block;
	width: 100%;
	height: 100%;
}
@keyframes float{
	form{
		transform: translateY(200px);
	}to{
		transform: translateY(100px);
	}
}
.cbl{
	width: 100%;
    position: fixed;
    bottom: 0px;
    background-color: rgb(255, 73, 82);
    height: 70px;
    transition: all 1s;
    z-index:999;
        padding-top: 20px;
}
.cbl.active{
    transform: translateX(-1920px);
}
.cbl_con{
    position: relative;
    width: 1200px;
}
.cbl h6{
    float: left;
    width:677px;
    line-height: 70px;
    color: #fff;
    font-size: 36px;
    text-indent: 92px;
}
.cbl_a{
    float: left;
    width: 330px;
    margin-top: 15px;
}
.cbl_a a{
    display: block;
    float: right;
    border-radius: 5px;
    background:#ffffff;
    width: 156px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
    font-size: 24px;
    color: #e64e55;
    transition: all 1s;
}
.cbl_a a:hover{
    transform: translateY(-8px);
}
.cbl_a a.ljbm{
    float: left;
    background:#fede0a;
}
.cbl_close{
    display: block;
    position: absolute;
    top: 7px;
    right: 25px;
    cursor: pointer;
    transition: all 2s;
}
.cbl_close:hover{
    transform: rotateZ(360deg);
}
.cbl_icon{
    display: block;
    position: fixed;
    bottom: 0px;
    z-index:999;
    cursor: pointer;
    height:150px;
}
.ul3{
	width: 1000px;
	margin: auto;
    margin-top: 38px;
}
.ul3 li img{
    transition: all 1s;
    width:480px;
}
.ul3 li img:hover{
    transform: scale(1.02);
}

.attn1 {
	padding: 20px 0;
	background: #4d6ce6;
	color: #fff;
	margin-top: 40px;
	margin-bottom: 40PX;
	border-radius: 15px;
	width: 1000px;
}

.l_wz {
	font-size: 36px;
	text-align: center;
	margin-bottom: 15px;
}

.r_wz {
	font-size: 20px;
	text-align:center;
}
.right_navs{
  width: 193px;
  height:465px;
  background:url(../images/left_nav.png) no-repeat center center;
  position: fixed;
  left:-30px;
  top:50%;
  margin-top:-232px;
  z-index: 111;
  animation: float 8s linear infinite alternate;
}
.right_list{
  width: 130px;
  padding:168px 0 0 31px;
}
.right_list li{
  height:46px;
  line-height:46px;
  font-size:17px;
  font-weight:bold;
  text-align: center;
}
.right_list li a{
  color: #fff;
}
.right_list li a:hover{
  color: #ffe878;
}
.left_close{width:25px;height:25px;display:block;margin:10px auto 0;cursor:pointer;}
.show_info{
  width:1200px;
  margin: 0 auto;
  display: none;
}
.show_info img.show_cuccess{
  width: 1242px;
  height:236px;
  margin-left:-14px;
}
.show_info img.show_fail{
  width: 1200px;
  height:158px;
}
@keyframes float{
	0,100%{
		top: 45%;
	}
	50%{
		top: 40%;
	}
}

.onlikj{display:block;position:fixed;right:0px;top:50%;margin-top:-98px;}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  margin: 0 0 0 33px; /* IE indents via margin-left */
} 
ol.linenums li {
  padding-left: 12px;
  color: #bebec5;
  line-height: 18px;
  text-shadow: 0 1px 0 #fff;
}

.typeahead {
    margin-top: 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
}
.leftbar{
	width: 120px;
	height: 246px;
    position: fixed;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
    right: 0;
    top: 200px;
    z-index: 999;
    padding-top: 50px;
    background: url(../images/leftvar.png) no-repeat;
}
.leftbar li{
	width: 100%;
	height: 40px;
	margin-bottom: 5px;
}
.leftbar li a{
	width: 100%;
	height: 40px;
	display: block;
	font: normal 18px/40px normal;
	text-align: center;
}
.leftbar .leftclose{
	width: 28px;
	height: 28px;
	cursor: pointer;
	background: url(../images/leftclose.png) no-repeat;
	position: absolute;
	right: 0;
	top: -3px;
}
.leftclose:hover{
	transition: 0.5s;
	transform: rotateZ(135deg);
}
.leftup{
	display: block;
	margin-left: 36px;
	width: 21px;
	height: 11px;
	background: url(../images/leftbarup.png) no-repeat;
}